import { ExplorerFieldDef } from '../context';
declare type FieldLinkProps = {
    /**
     * The field or argument that should be linked to.
     */
    field: ExplorerFieldDef;
};
export declare function FieldLink(props: FieldLinkProps): import("react/jsx-runtime").JSX.Element;
export {};
